<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SSH.NET" Version="2020.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\FuelReports.Contract\FuelReports.Contract.csproj" />
    <ProjectReference Include="..\FuelReports.Data\FuelReports.Data.csproj" />
  </ItemGroup>

</Project>
